Subject: RE: WIN32on UNIX?
From: [email-masked] (Brendan Simon)

4 Jun 1998 11:13:56 -0700
Message-ID: <c=AU%a=_%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Stephen Greenberg'" <[email-masked]>,
        "'Patrick Steranka'"
	 <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

You could try WINE (Windows Emulator).  It runs on Linux but I'm not
sure about other Unix boxes.

>----------
>From: 	Patrick Steranka[SMTP:[email-masked]]
>Sent: 	Wednesday, June 03, 1998 12:50 PM
>To: 	Stephen Greenberg
>Cc: 	[email-masked]
>Subject: 	Re: WIN32on UNIX?
>
>On a couple of projects I have worked on we needed to access
>Window's formated "HELP" *.hlp files on a UNIX system.
>A company called Bristol Technologies has a product that we used.
>It was fine for what we wanted.  Nothing special, but the windows help
>"app" running under UNIX.
>
>The also have a product that makes it easy to port apps from Windows
>to UNIX.
>
>They may have something that lets you run windows apps on UNIX, but
>I don't know.  The URL is < Bristol Technology Inc. Home Page (hyperhelp) >.
>I just tried it and it timed out.  I'm on their mailing list, so think they
>are still around.
>
>HTH,
>Patrick Steranka
>[email-masked]
>
>Stephen Greenberg wrote:
>
>> As an integrator of Thin Client and UNIX-NT solutions we are looking for
>>
>> an alternative solution to presenting WIN32 applications to the UNIX
>> desktop. Currently, we are using variations of Citrix Winframe and
>> Microsoft Terminal Server (beta) technologies for this purpose, however,
>>
>> there are a growing number of issues with these solutions for UNIX
>> environments. If you are not familiar with this products, they are
>> multi-user versions of WIN NT that allow NT user sessions to display on
>> UNIX desktops.
>>
>> We are currently evaluating a product called "LiftOff" from New Moon
>> which distributes WIN32 execution by intercepting API calls on the host
>> server and re-directing them over the network to be executed on client
>> systems. This is an intriguing approach to distributed processing,
>> however, it requires that the client system be able to execute the full
>> functionality of WIN32. Currently, only WIN9x and WINNT can successfully
>>
>> act as clients to this WIN NT application server approach.
>>
>> (This is a link to info on the product)
>>
>> http://www.newmoon.com/company/press_room/press_releases/pr_05-05-98.html
>>
>> My question is if there is a way to allow a UNIX desktop to act as a
>> full WIN32 client, i.e. receive the API calls from the Windows
>> application server and execute them locally. Any information, thoughts
>> or speculations are appreciated!
>>
>> Thank You in advance...
>>
>> Steve Greenberg
>> Thin Client Computing
>> 15111 N. Hayden Rd #160-107
>> Scottsdale, AZ 85260
>> (602) 432-UNIX
>> (602) 483-7570 fax
>> [email-masked]
>>
>> -
>> For help on using this list (especially unsubscribing), send a message to
>> "[email-masked]" with one line of text: "help".
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".